<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

</head>
<body>
<div class="wrap">
    <div class="container-main">
        <header class="logo-contact clearfix">
            <a class="logo-name-link" href="#">
                <img class="logo-pic" src="img/logo 3.png" height="44" width="46" alt="logo"/>
                <span class="logo milan">milan</span><br>
                <span class="logo holidays">holidays</span></a>
            <div class="contact">
                <span class="email">tours@milanoholidays.com</span>
                <span class="phone">+39 338 709 0880</span></div>
        </header>
        <section class="main-info clearfix">
            <div class="main-pic-block margin-left-none">
                <a class="pic-block-link" href="#">
               <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 21.png" height="200" width="307" alt="shopping"/>
                   <div class="hidden-block-pic clearfix">
                       <div class="hidden-from-price">
                           <span class="hidden-from">from</span><br>
                           <span class="hidden-price">50</span>
                       </div>
                       <span class="hidden-details">View details</span>
                   </div>
               </div>
                <p class="pic-text">shopping tours</p>
            </a>
            </div>
            <div class="main-pic-block">
                <a class="pic-block-link" href="#">
                    <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 22.png" height="200" width="308" alt="sightseeing"/>
                        <div class="hidden-block-pic clearfix">
                            <div class="hidden-from-price">
                                <span class="hidden-from">from</span><br>
                                <span class="hidden-price">50</span>
                            </div>
                            <span class="hidden-details">View details</span>
                        </div>
                    </div>
                    <p class="pic-text">sightseeing tours</p>
                </a>
            </div>
            <div class="main-pic-block">
                <a class="pic-block-link" href="#">
                    <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 23.png" height="200" width="307" alt="food"/>
                        <div class="hidden-block-pic clearfix">
                            <div class="hidden-from-price">
                                <span class="hidden-from">from</span><br>
                                <span class="hidden-price">50</span>
                            </div>
                            <span class="hidden-details">View details</span>
                        </div>
                    </div>
                    <p class="pic-text">food tours</p>
                </a>
            </div>
            <div class="main-pic-block margin-left-none">
                <a class="pic-block-link" href="#">
                    <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 24.png" height="200" width="307" alt="bars"/>
                        <div class="hidden-block-pic clearfix">
                            <div class="hidden-from-price">
                                <span class="hidden-from">from</span><br>
                                <span class="hidden-price">50</span>
                            </div>
                            <span class="hidden-details">View details</span>
                        </div>
                    </div>
                    <p class="pic-text">bars & nightlife</p>
                </a>
            </div>
            <div class="main-pic-block">
                <a class="pic-block-link" href="#">
                    <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 25.png" height="201" width="307" alt="art"/>
                        <div class="hidden-block-pic clearfix">
                            <div class="hidden-from-price">
                                <span class="hidden-from">from</span><br>
                                <span class="hidden-price">50</span>
                            </div>
                            <span class="hidden-details">View details</span>
                        </div>
                    </div>
                    <p class="pic-text">art & architecture</p>
                </a>
            </div>
            <div class="main-pic-block">
                <a class="pic-block-link" href="#">
                    <div class="pic-block"> <img class="pic-block-pic" src="img/Layer 26.png" height="201" width="308" alt="walking"/>
                        <div class="hidden-block-pic clearfix">
                            <div class="hidden-from-price">
                                <span class="hidden-from">from</span><br>
                                <span class="hidden-price">50</span>
                            </div>
                            <span class="hidden-details">View details</span>
                        </div>
                    </div>
                    <p class="pic-text">walking tours</p>
                </a>
            </div>

        </section>
    </div>
    <footer class="copyright">
        <span> 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
    </footer>
</div>
</body>
</html>